<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.832000732422</MDI>
      <MDI key="STATISTICS_MEAN">1.498339859594</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.247999191284</MDI>
      <MDI key="STATISTICS_STDDEV">8.6558220705389</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
